history_label=Тарих
suggestion_label=Ұсыныстар

cmd_clearHistory=Сұрау салулар тарихын жою
cmd_clearHistory_accesskey=С
searchtip=%S іздеу

cmd_showSearchButton=«Іздестіру» түймесін көрсету
cmd_showSearchButton_accesskey=Н

cmd_addFoundEngine=«%S» қосу
